<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="5b620213-6142-4839-a88c-acb9f130e070" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
    </list>
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/index.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="168">
              <caret line="8" column="23" selection-start-line="8" selection-start-column="23" selection-end-line="8" selection-end-column="23" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/config/config.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="147">
              <caret line="7" column="2" lean-forward="true" selection-start-line="7" selection-start-column="2" selection-end-line="7" selection-end-column="2" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/webmain/home/index/indexAction.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="-22">
              <caret line="2" column="4" lean-forward="true" selection-start-line="2" selection-start-column="4" selection-end-line="2" selection-end-column="4" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/webmain/system/upgrade/rock_upgrade_install.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="-1550">
              <caret line="13" column="20" selection-start-line="13" selection-start-column="20" selection-end-line="13" selection-end-column="20" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/webmain/flow/page/rock_page.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="365">
              <caret line="175" column="58" selection-start-line="175" selection-start-column="53" selection-end-line="175" selection-end-column="58" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/include/Action.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="-3121">
              <caret line="16" column="11" selection-start-line="16" selection-start-column="11" selection-end-line="16" selection-end-column="11" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/webmain/flow/input/rock_input_daoru.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="2583">
              <caret line="123" column="46" selection-start-line="123" selection-start-column="46" selection-end-line="123" selection-end-column="46" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/webmain/main/flow/tpl_flow_input.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="255">
              <caret line="15" column="13" lean-forward="true" selection-start-line="15" selection-start-column="13" selection-end-line="15" selection-end-column="13" />
              <folding>
                <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
                <element signature="e#70#76#1" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>职位</find>
      <find>导入</find>
      <find>下载Ex</find>
      <find>daorudataA</find>
      <find>msgview_</find>
      <find>邮箱/手机号不能同时为空</find>
      <find>日志</find>
      <find>操作</find>
      <find>m('admin')</find>
      <find>viewuser_</find>
      <find>提交</find>
      <find>所属单位</find>
      <find>daoruA</find>
      <find>daoru</find>
      <find>daor</find>
      <find>daorudata</find>
      <find>getcompanyid()</find>
      <find>createid</find>
      <find>下载Excel</find>
      <find>daoruexcel</find>
      <find>downxz</find>
      <find>rockxinhu</find>
      <find>root</find>
      <find>用户不存在</find>
      <find>b9c3626a0136a8628e55bf14b3d892e1</find>
      <find>rock2021122945084838</find>
      <find>php1</find>
      <find>think</find>
      <find>REM</find>
      <find>信呼协同办公</find>
    </findStrings>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/webmain/model/flow/flow.php" />
        <option value="$PROJECT_DIR$/webmain/model/workModel.php" />
        <option value="$PROJECT_DIR$/include/View.php" />
        <option value="$PROJECT_DIR$/webmain/login/loginscript.js" />
        <option value="$PROJECT_DIR$/js/js.js" />
        <option value="$PROJECT_DIR$/include/class/mysql.php" />
        <option value="$PROJECT_DIR$/webmain/login/tpl_login.html" />
        <option value="$PROJECT_DIR$/webmain/login/loginAction.php" />
        <option value="$PROJECT_DIR$/webmain/index/indexAction.php" />
        <option value="$PROJECT_DIR$/webmain/main/flow/flowAction.php" />
        <option value="$PROJECT_DIR$/webmain/main/flow/tpl_flow_input.html" />
        <option value="$PROJECT_DIR$/webmain/flow/input/tpl_input_lu.html" />
        <option value="$PROJECT_DIR$/webmain/flow/input/inputjs/input.js" />
        <option value="$PROJECT_DIR$/webmain/main/flow/rock_flow_element.php" />
        <option value="$PROJECT_DIR$/webmain/model/optionModel.php" />
        <option value="$PROJECT_DIR$/include/rockFun.php" />
        <option value="$PROJECT_DIR$/webmain/flow/page/rock_page_user.php" />
        <option value="$PROJECT_DIR$/webmain/index/indexscript.js" />
        <option value="$PROJECT_DIR$/webmain/flow/page/input_user.html" />
        <option value="$PROJECT_DIR$/webmain/system/admin/adminAction.php" />
        <option value="$PROJECT_DIR$/webmain/flow/input/mode_userAction.php" />
        <option value="$PROJECT_DIR$/webmain/system/group/rock_group.php" />
        <option value="$PROJECT_DIR$/webmain/flow/page/input_userinfo.html" />
        <option value="$PROJECT_DIR$/webmain/flow/input/rock_input_daoru.php" />
        <option value="$PROJECT_DIR$/webmain/flow/input/inputAction.php" />
        <option value="$PROJECT_DIR$/index.php" />
        <option value="$PROJECT_DIR$/config/config.php" />
        <option value="$PROJECT_DIR$/webmain/webmainConfig.php" />
      </list>
    </option>
  </component>
  <component name="ProjectFrameBounds" fullScreen="true">
    <option name="width" value="714" />
    <option name="height" value="900" />
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="xinhu" type="b2602c69:ProjectViewProjectNode" />
              <item name="xinhu" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="xinhu" type="b2602c69:ProjectViewProjectNode" />
              <item name="xinhu" type="462c0819:PsiDirectoryNode" />
              <item name="config" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="xinhu" type="b2602c69:ProjectViewProjectNode" />
              <item name="xinhu" type="462c0819:PsiDirectoryNode" />
              <item name="upload" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="xinhu" type="b2602c69:ProjectViewProjectNode" />
              <item name="xinhu" type="462c0819:PsiDirectoryNode" />
              <item name="upload" type="462c0819:PsiDirectoryNode" />
              <item name="2021-12" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="xinhu" type="b2602c69:ProjectViewProjectNode" />
              <item name="xinhu" type="462c0819:PsiDirectoryNode" />
              <item name="webmain" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="xinhu" type="b2602c69:ProjectViewProjectNode" />
              <item name="xinhu" type="462c0819:PsiDirectoryNode" />
              <item name="webmain" type="462c0819:PsiDirectoryNode" />
              <item name="index" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="xinhu" type="b2602c69:ProjectViewProjectNode" />
              <item name="xinhu" type="462c0819:PsiDirectoryNode" />
              <item name="webmain" type="462c0819:PsiDirectoryNode" />
              <item name="login" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="Scope" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
    <property name="options.lastSelected" value="configurable.group.appearance" />
    <property name="options.splitter.details.proportions" value="0.2" />
    <property name="options.splitter.main.proportions" value="0.3" />
    <property name="settings.editor.selected.configurable" value="preferences.sourceCode.HTML" />
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration>$USER_HOME$/.subversion</configuration>
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="5b620213-6142-4839-a88c-acb9f130e070" name="Default Changelist" comment="" />
      <created>1638777225976</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1638777225976</updated>
      <workItem from="1638777227189" duration="13617000" />
      <workItem from="1640681620018" duration="23696000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="37313000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="0" y="0" width="1440" height="900" extended-state="0" />
    <layout>
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.21173105" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="Favorites" order="2" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" />
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="bottom" id="Docker" order="7" show_stripe_button="false" />
      <window_info anchor="bottom" id="Database Changes" order="8" />
      <window_info anchor="bottom" id="Version Control" order="9" />
      <window_info anchor="bottom" id="Terminal" order="10" />
      <window_info anchor="bottom" id="Event Log" order="11" side_tool="true" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="right" id="Database" order="3" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/webmain/home/desktop/items_bianjian.php">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <folding>
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#font#1;n#div#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/webmain/reim/login/tpl_login.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="197">
          <caret line="54" column="7" lean-forward="true" selection-start-line="54" selection-start-column="7" selection-end-line="54" selection-end-column="7" />
          <folding>
            <element signature="n#style#0;n#a#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#a#1;n#!!top" expanded="true" />
            <element signature="e#4#10#0" expanded="true" />
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#img#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#1;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/jsm.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="63">
          <caret line="3" column="4" selection-start-line="3" selection-start-column="4" selection-end-line="3" selection-end-column="4" />
          <folding>
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#iframe#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/include/chajian/jmChajian.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="273">
          <caret line="13" column="5" lean-forward="true" selection-start-line="13" selection-start-column="5" selection-end-line="13" selection-end-column="5" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/include/class/rockClass.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="63">
          <caret line="3" column="19" lean-forward="true" selection-start-line="3" selection-start-column="19" selection-end-line="3" selection-end-column="19" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/webmain/login/tpl_login.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="172">
          <caret line="90" column="10" lean-forward="true" selection-start-line="90" selection-start-column="10" selection-end-line="90" selection-end-column="10" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/webmain/login/loginAction.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="336">
          <caret line="16" column="53" selection-start-line="16" selection-start-column="53" selection-end-line="16" selection-end-column="53" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/webmain/system/cog/cogAction.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1200">
          <caret line="204" column="51" selection-start-line="204" selection-start-column="51" selection-end-line="204" selection-end-column="51" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/webmain/system/cog/rock_cog_set.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="460">
          <caret line="270" column="132" selection-start-line="270" selection-start-column="132" selection-end-line="270" selection-end-column="132" />
          <folding>
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
            <element signature="e#70#76#1" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/include/class/mysql.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="444">
          <caret line="60" column="42" selection-start-line="60" selection-start-column="42" selection-end-line="60" selection-end-column="42" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/webmain/index/indexAction.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="514">
          <caret line="48" column="38" lean-forward="true" selection-start-line="48" selection-start-column="38" selection-end-line="48" selection-end-column="38" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/webmain/login/loginscript.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="42">
          <caret line="2" column="9" selection-start-line="2" selection-start-column="9" selection-end-line="2" selection-end-column="9" />
          <folding>
            <element signature="e#4#10#0" expanded="true" />
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#1;n#div#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="jar://$APPLICATION_HOME_DIR$/plugins/php/lib/php.jar!/stubs/standard/standard_5.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="260">
          <caret line="1057" column="9" selection-start-line="1057" selection-start-column="9" selection-end-line="1057" selection-end-column="9" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/task.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="378">
          <caret line="18" column="30" selection-start-line="18" selection-start-column="22" selection-end-line="18" selection-end-column="30" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/include/View.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="73">
          <caret line="57" column="7" selection-start-line="57" selection-start-column="7" selection-end-line="57" selection-end-column="7" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/webmain/index/tpl_index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-1654" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/webmain/model/flow/flow.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="592">
          <caret line="2241" column="58" selection-start-line="2241" selection-start-column="58" selection-end-line="2241" selection-end-column="58" />
          <folding>
            <element signature="n#style#0;n#div#0;n#td#0;n#tr#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#td#1;n#tr#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#td#2;n#tr#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/webmain/main/flow/tpl_flow_inputzs.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="88">
          <caret line="56" column="4" selection-start-line="56" selection-start-column="4" selection-end-line="56" selection-end-column="4" />
          <folding>
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/include/Model.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="656">
          <caret line="181" column="6" selection-start-line="181" selection-start-column="6" selection-end-line="181" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/webmain/model/optionModel.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="302">
          <caret line="259" column="24" lean-forward="true" selection-start-line="259" selection-start-column="24" selection-end-line="259" selection-end-column="24" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/include/rockFun.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="546">
          <caret line="36" column="39" selection-start-line="36" selection-start-column="39" selection-end-line="36" selection-end-column="39" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/webmain/flow/input/tpl_input_lu.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-1668">
          <caret line="19" column="33" selection-start-line="19" selection-start-column="23" selection-end-line="19" selection-end-column="33" />
          <folding>
            <element signature="n#style#0;n#input#0;n#span#1;n#div#2;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="e#6989#6995#0" expanded="true" />
            <element signature="e#6996#7002#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/webmain/flow/input/inputjs/input.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="367">
          <caret line="196" column="29" lean-forward="true" selection-start-line="196" selection-start-column="29" selection-end-line="196" selection-end-column="29" />
        </state>
      </provider>
    </entry>
    <entry file="file://$APPLICATION_HOME_DIR$/plugins/JavaScriptLanguage/jsLanguageServicesImpl/external/lib.dom.d.ts">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="21">
          <caret line="17249" column="12" selection-start-line="17249" selection-start-column="12" selection-end-line="17249" selection-end-column="12" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/webmain/model/flow/hrsalaryModel.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="272">
          <caret line="256" column="29" selection-start-line="256" selection-start-column="29" selection-end-line="256" selection-end-column="29" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/webmain/index/indexpublic.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="270">
          <caret line="118" column="23" selection-start-line="118" selection-start-column="23" selection-end-line="118" selection-end-column="23" />
          <folding>
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#input#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
            <element signature="e#51#57#1" expanded="true" />
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
            <element signature="e#75#81#0" expanded="true" />
            <element signature="e#81#87#0" expanded="true" />
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#td#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#input#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#input#1;n#!!top" expanded="true" />
            <element signature="n#style#0;n#input#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#input#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#input#1;n#!!top" expanded="true" />
            <element signature="e#88#94#0" expanded="true" />
            <element signature="e#94#100#0" expanded="true" />
            <element signature="e#100#106#0" expanded="true" />
            <element signature="e#109#115#0" expanded="true" />
            <element signature="n#style#0;n#input#0;n#div#0;n#!!top" expanded="true" />
            <element signature="e#212#218#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/webmain/index/indexscript.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="121">
          <caret line="393" column="13" selection-start-line="393" selection-start-column="13" selection-end-line="393" selection-end-column="13" />
          <folding>
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#font#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#a#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#a#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
            <element signature="e#0#6#0" expanded="true" />
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
            <element signature="e#259#265#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/webmain/webmainAction.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-3217">
          <caret line="14" column="17" lean-forward="true" selection-start-line="14" selection-start-column="17" selection-end-line="14" selection-end-column="17" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/webmain/main/flow/flowAction.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="355">
          <caret line="573" column="59" selection-start-line="573" selection-start-column="59" selection-end-line="573" selection-end-column="59" />
          <folding>
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#1;n#!!top" expanded="true" />
            <element signature="e#134#138#0" expanded="true" />
            <element signature="n#style#0;n#td#0;n#tr#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/webmain/main/view/viewAction.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="189">
          <caret line="9" column="47" selection-start-line="9" selection-start-column="30" selection-end-line="9" selection-end-column="47" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/webmain/flow/page/input_user.html">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <caret column="1064" lean-forward="true" selection-start-column="1064" selection-end-column="1064" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/webmain/system/admin/adminAction.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="460">
          <caret line="67" column="53" selection-start-line="67" selection-start-column="53" selection-end-line="67" selection-end-column="53" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/webmain/flow/input/mode_userAction.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="272">
          <caret line="36" column="31" selection-start-line="36" selection-start-column="31" selection-end-line="36" selection-end-column="31" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/webmain/system/group/rock_group.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1029">
          <caret line="49" column="20" selection-start-line="49" selection-start-column="20" selection-end-line="49" selection-end-column="20" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/webmain/system/reimplat/reimplatAction.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="282">
          <caret line="138" column="18" selection-start-line="138" selection-start-column="18" selection-end-line="138" selection-end-column="18" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/webmain/flow/page/input_userinfo.html">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <caret column="1133" selection-start-column="1133" selection-end-column="1133" />
          <folding>
            <element signature="n#style#0;n#table#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#table#0;n#div#1;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#div#1;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/webmain/main/flow/rock_flow_element.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/webmain/flow/page/rock_page_user.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1028">
          <caret line="137" column="18" selection-start-line="137" selection-start-column="9" selection-end-line="137" selection-end-column="18" />
          <folding>
            <element signature="n#style#0;n#td#0;n#tr#0;n#table#0;n#div#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/js.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="382">
          <caret line="187" column="39" selection-start-line="187" selection-start-column="39" selection-end-line="187" selection-end-column="39" />
          <folding>
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#font#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#font#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#table#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#td#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#td#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#button#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#button#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#textarea#0;n#div#0;n#!!top" expanded="true" />
            <element signature="e#72#78#1" expanded="true" />
            <element signature="e#34#40#1" expanded="true" />
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/webmain/flow/input/inputAction.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="22176">
          <caret line="1056" column="22" lean-forward="true" selection-start-line="1056" selection-start-column="22" selection-end-line="1056" selection-end-column="22" />
          <folding>
            <element signature="n#style#0;n#div#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#td#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#td#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#td#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/webmain/main/customer/customerAction.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="209">
          <caret line="98" column="31" selection-start-line="98" selection-start-column="31" selection-end-line="98" selection-end-column="31" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/webmain/main/flow/tpl_flow_input.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="255">
          <caret line="15" column="13" lean-forward="true" selection-start-line="15" selection-start-column="13" selection-end-line="15" selection-end-column="13" />
          <folding>
            <element signature="n#style#0;n#div#0;n#!!top" expanded="true" />
            <element signature="e#70#76#1" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/webmain/flow/input/rock_input_daoru.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2583">
          <caret line="123" column="46" selection-start-line="123" selection-start-column="46" selection-end-line="123" selection-end-column="46" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/webmain/flow/page/rock_page.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="365">
          <caret line="175" column="58" selection-start-line="175" selection-start-column="53" selection-end-line="175" selection-end-column="58" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/include/Action.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-3121">
          <caret line="16" column="11" selection-start-line="16" selection-start-column="11" selection-end-line="16" selection-end-column="11" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/config/config.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="147">
          <caret line="7" column="2" lean-forward="true" selection-start-line="7" selection-start-column="2" selection-end-line="7" selection-end-column="2" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/webmain/main/flow/rock_flow_createinstall.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-3221" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/index.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="168">
          <caret line="8" column="23" selection-start-line="8" selection-start-column="23" selection-end-line="8" selection-end-column="23" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/webmain/webmainConfig.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="63">
          <caret line="3" column="13" lean-forward="true" selection-start-line="3" selection-start-column="13" selection-end-line="3" selection-end-column="13" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/webmain/system/upgrade/rock_upgrade_install.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-1550">
          <caret line="13" column="20" selection-start-line="13" selection-start-column="20" selection-end-line="13" selection-end-column="20" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/webmain/home/index/indexAction.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-22">
          <caret line="2" column="4" lean-forward="true" selection-start-line="2" selection-start-column="4" selection-end-line="2" selection-end-column="4" />
        </state>
      </provider>
    </entry>
  </component>
  <component name="masterDetails">
    <states>
      <state key="ScopeChooserConfigurable.UI">
        <settings>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
    </states>
  </component>
</project>